* {
    font-family: "lato", sans-serif;
    #font-weight: bold;
    #font-size: 18px;
    #font-family:sans-serif;

}

body {
    background: rgb(245, 245, 245);
    color: #333333;
    font-size:12px;
    #color: red;
    #margin-top: 100px;
    #margin-left: 20px;
    #font-size: 18px;
    #font-family:sans-serif;

}

.blurb {
    margin-left: 20px;
}

form {
    #position : relative;
    #border: 1px solid #999;
    #width  : max-content;
    #height : 498px;
    margin : 0 auto;
    padding: 10px;
    #box-sizing: border-box;
    #background-color: rgb(219, 211, 211);
}

.box {
    margin-left:30px;
    text-align:left;
    background-color: #eee;
    #border: 1px solid #999;
    display: block;
    padding: 10px;
    width:max-content;
    font-size: 14px;
    #width: fit-content(10em);
    #margin-left: 10px;
    margin-right: 40px;
    #margin-top: 40px;
    margin-bottom: 5px;
    text-align: center;
}

.center {
    margin-left: auto;
    margin-right: auto;
  }


form {
    width:max-content;
    float:left;
}

table,tr,th,td{
    border: 1px solid black;
    font-size: 13px;
    text-align: center;
    #display: block;
    margin-left:30px;
    padding: 3px;
  }

label {
    margin-left: 20px;
}
.boxindent {
    margin-left:50px;
    text-align:left;
    background-color: #eee;
    #border: 1px solid #999;
    display: block;
    padding: 10px;
    width:max-content;
    font-size: 14px;
    #width: fit-content(10em);
    #margin-left: 10px;
    margin-right: 40px;
    #margin-top: 40px;
    margin-bottom: 5px;
    text-align: center;
}

.coords {
    font-size: 25px;
}
.boxsmaller{
    background-color: #eee;
    border: 1px solid #999;
    display: block;
    padding: 10px;
    width:max-content;
    font-size: 16px;
    #width: fit-content(10em);
    margin-left: 10px;
    margin-right: 40px;
    #margin-top: 40px;
    margin-bottom: 5px;
    text-align: center;
}

.boxbigger{
    background-color: #eee;
    border: 1px solid #999;
    display: block;
    padding: 10px;
    width:max-content;
    font-size: 16px;
    #width: fit-content(10em);
    margin-left: 10px;
    margin-right: 40px;
    margin-top: 40px;
    #margin-bottom: 5px;
    text-align: center;
}

input[type=text] {
    #width: 100%;
    padding: 5px 5px;
    margin: 3px 0;
    margin-left: 10px;
    #box-sizing: border-box;
  }

input[type=checkbox] {
#width: 100%;
#padding: 12px 12px;
#margin: 8px 0;
margin-left: 50px;
#box-sizing: border-box;
}

button {
margin-left:10px;

}

.container {
    #text-align:center;
    display: block;
    width: 400px;
    margin: 0 auto;
}

ul {
    margin: 20px;
    padding: 0;
}

.flex-container {
    display: flex;
}
.flex-child {
    flex: 1;
    #border: 1px solid #999;
    text-align:center;
}


.flex-child:first-child {
    #margin-right: 20px;
    #width:100px;
} 

#image-map {
    height:100%;
    background: rgb(245, 245, 245);
}

.marker-pin {
    #width: 30px;
    #height: 30px;
    #border-radius: 50% 50% 50% 0;
    #background: #c30b82;
    #position: absolute;
    #transform: rotate(-45deg);
    #left: 50%;
    #top: 50%;
    #margin: -15px 0 0 -15px;
    font-size: 20px;
  }
  .material-icons {
    #width: 30px;
    #height: 30px;
    #border-radius: 50% 50% 50% 0;
    border-radius: 20px;
    padding: 2px;
    border: 3px solid black;
    border-style: dotted;
    background: lightgray;
    opacity: 0.8;
    #position: absolute;
    #transform: rotate(-45deg);
    #left: 50%;
    #top: 50%;
    #margin: -15px 0 0 -15px;
    font-size: 20px;
    #color:red;
  }